#magestore-bannerslider-popup{
	padding: 2px;
    position: fixed;
    z-index: 19990;
	background: #fff;
	border: 2px;
}
#magestore-bannerslider-popup-close{
	cursor: pointer;
    height: 22px;
	width:22px;
    position: absolute;
    right: 0px;
    top: -25px;   
    z-index: 19999;
	background:(/static/41/images/close-tiny.png) no-repeat center;
}
#bg_fade {
    background-color: #000000;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 1000;
	opacity: 0.7;
}
/*
     FILE ARCHIVED ON 22:48:16 Jun 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:13 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 22.429 (3)
  PetaboxLoader3.resolve: 262.703 (4)
  load_resource: 119.437
  exclusion.robots.policy: 0.315
  esindex: 0.014
  PetaboxLoader3.datanode: 117.789 (4)
  RedisCDXSource: 56.354
  exclusion.robots: 0.333
  captures_list: 393.011
  LoadShardBlock: 309.647 (3)
*/